<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="tarifeconom">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Информация об установленных тарифах и надбавках в непроизводственной сфере экономики на 2015 год</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="services" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">transportation services</xs:documentation>
<xs:documentation  xml:lang="ru">Транспортные услуги</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Fares" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Fares of passengers and baggage city public transport , rub.</xs:documentation>
<xs:documentation  xml:lang="ru">Тарифы на проезд пассажиров и провоз багажа городским транспортом общего пользования, руб.        </xs:documentation>
</xs:annotation>
</xs:element><xs:element name="regulations" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">regulations</xs:documentation>
<xs:documentation  xml:lang="ru">нормативные документы</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>